.p-space {
  margin-top: -18rem;
  z-index: -1;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-space {
    margin-top: -26rem;
  }
}
.p-space .bg_grad__inner {
  padding-top: 20.9rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-space .bg_grad__inner {
    padding-top: 30.9rem;
  }
}

.p-space__list {
  margin-top: 8rem;
}

@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-space__list_item {
    display: flex;
    justify-content: space-between;
  }
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-space__list_item:nth-child(2n) .p-space__list_item_img {
    order: 2;
  }
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-space__list_item:nth-child(2n) .p-space__list_item_detail {
    order: 1;
    padding: 0 11.9rem 0 18rem;
  }
}

@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-space__list_item_img {
    width: 50%;
  }
}

.p-space__list_item_detail {
  padding: 4rem 2rem 5rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-space__list_item_detail {
    width: 50%;
    padding: 0 18rem 0 11.9rem;
    display: flex;
    justify-content: flex-start;
    align-content: center;
    flex-wrap: wrap;
  }
}

.p-space__list_item_title {
  width: 100%;
  color: #ad7a37;
  line-height: 1;
  margin-bottom: 3.5rem;
  font-size: 2.4rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-space__list_item_title {
    font-size: 3.2rem;
  }
}

.p-space__list_item_text {
  line-height: 2;
}

@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-technology {
    width: 78.3rem;
    margin: 0 auto;
  }
}
.p-technology .swiper {
  overflow: visible;
}

.p-technology__group {
  margin-top: 8rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-technology__group {
    margin-top: 16rem;
  }
}
.p-technology__group:first-child {
  margin-top: 0rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-technology__group:first-child {
    margin-top: 12rem;
  }
}

.p-technology__slider_pagination {
  width: 6rem;
  position: absolute;
  right: 0;
  top: -4.5rem;
  z-index: 2;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-technology__slider_pagination {
    right: -26.2rem;
    width: 30rem;
    top: -4.8rem;
  }
}
.p-technology__slider_pagination .swiper-pagination {
  position: static;
  height: 1px;
  background: rgba(64, 56, 33, 0.2);
}
.p-technology__slider_pagination .swiper-pagination-progressbar-fill {
  background: #ad7a37;
  height: 1px;
}

.p-technology__slider_pagination_number {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 0.35rem;
  font-size: 1.2rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-technology__slider_pagination_number {
    font-size: 1.4rem;
    padding-bottom: 0.5rem;
  }
}
.p-technology__slider_pagination_number .en {
  line-height: 1;
}

.swiper-button-next,
.swiper-button-prev {
  width: 4rem;
  height: 4rem;
  background: #fff;
  border: 1px solid rgba(173, 122, 55, 0.7);
  display: flex;
  align-items: center;
  border-radius: 100%;
  cursor: pointer;
  top: 25% !important;
  outline: none;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .swiper-button-next,
.swiper-button-prev {
    width: 5rem;
    height: 5rem;
    top: 40% !important;
  }
}
.swiper-button-next svg,
.swiper-button-prev svg {
  width: 1.6rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .swiper-button-next svg,
.swiper-button-prev svg {
    width: 1.82rem;
  }
}
.swiper-button-next svg path,
.swiper-button-next svg line,
.swiper-button-prev svg path,
.swiper-button-prev svg line {
  fill: none;
  stroke: #ad7a37;
}

.swiper-button-next {
  right: -1.5rem !important;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .swiper-button-next {
    right: -5.5rem !important;
  }
}

.swiper-button-prev {
  left: -1.5rem !important;
  transform: rotate(-180deg);
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .swiper-button-prev {
    left: -5.5rem !important;
  }
}

.p-technology__slider {
  width: 100%;
  margin: 0;
}
.p-technology__slider_item {
  width: 100%;
  transition: 0.3s;
  opacity: 0.3;
  padding: 0 1rem;
  margin: 0 !important;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-technology__slider_item {
    padding: 0 3rem;
    width: 78.3rem;
  }
}
.p-technology__slider_item.swiper-slide-active {
  opacity: 1;
}

.p-technology__slider_title {
  font-size: 2rem;
  line-height: 1.5;
  margin: 2.2rem 0 2rem;
  color: #ad7a37;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-technology__slider_title {
    font-size: 2.4rem;
  }
}

.p-technology__slider_text {
  line-height: 1.8;
}

.p-technology__thumbnail {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  justify-content: space-between;
  margin-top: 4rem;
}

.p-technology__thumbnail_item {
  padding: 0 0.25rem;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-technology__thumbnail_item {
    flex: 1;
  }
}
.p-technology__thumbnail_item.swiper-slide-thumb-active .p-technology__thumbnail_item_inner {
  border-color: #ad7a37;
}

.p-technology__thumbnail_item_inner {
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 1rem;
  justify-content: space-between;
}
@media screen and (max-width: 1024px) and (orientation: portrait) {
  .p-technology__thumbnail_item_inner {
    border: 1px solid rgba(0, 0, 0, 0.1);
  }
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-technology__thumbnail_item_inner {
    padding: 1.5rem 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
}

.p-technology__thumbnail_title {
  font-size: 1.3rem;
  line-height: 1.35;
  color: #ad7a37;
  flex: 1;
  display: none;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-technology__thumbnail_title {
    display: block;
  }
}

.p-technology__thumbnail_img img {
  object-fit: cover;
}
@media screen and (max-width: 1024px) and (orientation: portrait) {
  .p-technology__thumbnail_img img {
    height: 5rem;
  }
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-technology__thumbnail_img img {
    aspect-ratio: 1/1;
    width: 3.4rem;
  }
}